<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS Activity 3</title>
</head>
<body>
	<h1>JS Basics</h1>
	<h3>Check console tab with 'inspect element'.</h3>
<script src="js/main.js"></script>
</body>
</html>